<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
</head>
<body>
	<h1>HTML Hyperlinks</h1>
	<h2>This is the landing page of discussion 2 directory</h2>
	<p>
		To go to the archives page, click the link below:
	</p>
	<a href="./archives/index.html">Archives</a> 
	<!-- relative link : refers to links that targets the page within the same website. -->
	<!-- absolute links - refers to the links that targets and goes to other web pages. -->
	<!-- "<a>" anchor tag -->
	<!-- 
		<a> tag / anchor tag, creates a hyperlink element for 
			webpages, when it is clicked it direct to a different page.

		- href attribute,hyperlink/hyperlink reference which is used to create
		a link to different page.

		- link's refers to a web page address.
	-->
</body>
</html>